artifact_uri: /home/alexey/Desktop/power/notebooks/../mlruns/327541276226730908/98b094a673a341a38c408bae0a3da71d/artifacts
end_time: 1712508812622
entry_point_name: ''
experiment_id: '327541276226730908'
lifecycle_stage: active
run_id: 98b094a673a341a38c408bae0a3da71d
run_name: back_96__ahead_4
run_uuid: 98b094a673a341a38c408bae0a3da71d
source_name: ''
source_type: 4
source_version: ''
start_time: 1712508545115
status: 3
tags: []
user_id: alexey
